@charset "UTF-8";
/* CSS Document 
	QEH CCC
	June 2015
*/
* {
	margin:0px;
	padding:0px;
	font-family:'Open Sans', 'Helvetica Neue', sans-serif;
}
body {
	color:#6a62ab; /* purple */		
	background-color:#fcf1eb; /* light orange */		
}
img {
	border:0px;	
}
h1 {
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
	font-weight:300;
	font-size:1.5em;

}
h2 {
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;	
	font-weight:300;
	font-size:1.2em;

}
h3 {
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;	
	font-weight:300;
	margin-top:10px;

}
h4 {
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;	
	font-weight:300;
	margin-top:10px;

}
p {
	font-size:0.8em;
	line-height:180%;
	margin-top:5px;
	
}
ul, ol {
	font-size:0.8em;
	line-height:180%;
	margin-top:5px;
	padding-left:15px;
	
}
a {
	color:#f69046; /* orange */
	text-decoration:underline;
}
a:hover {
	color:#6a62ab;
}
.bluetext {
	color:#00AEEF; /* blue */		
}

.smalltext {
	font-size:70%;	
	color: #9fdcf4;
}
.contactmessage {
	color:#f69046;
	font-size:1.6em;
}
#wrapper {
	width:100%;
	max-width:1400px;
	margin:auto;
	background-color:#fff;	/* white */
	overflow:hidden;
}
.whitetext {
	color:#fff;	
}
.topdetails {
	background-color: #fff;
    padding: 6px 5% 10px 80px;
    text-align: center;
	margin-top:0px;
}
.topdetails a {
	text-decoration:none;	
}
.header {
	text-align:center;	
	background-color:#fcf1eb; /* light orange */	
	overflow: visible;
}
.logo {
	float:none;
	margin:20px auto 20px;
}
.btn {
	background-color:#6A63AB;
	border:1px solid #A6A1CD;
	color:#fff;
	padding:10px;
	cursor:pointer;
}
.btnalt {
	background-color:#f69046;
	border:1px solid #fcf1eb;
	color:#fff;
	padding:10px;
	cursor:pointer;
}
.btn:hover,
.btn:active, 
.btn:focus {
	background-color:#f69046;
	border:1px solid #fff;
	color:#fff;
	padding:10px;
}
.btnalt:hover,
.btnalt:active, 
.btnalt:focus {
	background-color:#6A63AB;
	border:1px solid #fff;
	color:#fff;
}
/* NAVIGATION - mobile first -------------------------------------------------- */
.group {
	clear:both;
}
h2.navheader {
	text-align:center;
	background-repeat:repeat-x;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	position:absolute;
	top:0;
	left:0;
}
.slide-trigger {
	display: none; /* need this */
	cursor: pointer;
	border:2px solid #c0bce2;
	background-color:#6a62ab;
}
.slide-trigger:hover,
.slide-trigger:active,
.slide-trigger:focus {
	background-color:#f69046; /* orange */
	border:2px solid #fff;
}
.slide-trigger span {
	background-position: 0 -14px;
	display: block;
	float: right;
	margin-top: 3px;
	height: 14px;
}
ul.nav {
	background-color:#f69046; /* orange */
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    position: absolute;
    text-align: left;
    top: 52px;
    width: 40%;
    z-index: 20;
	border:2px solid #fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	margin-bottom:10px;

}
ul.nav li,
ul.nav a li,
ul.nav li a {
	display:block;	
	float:none;
	padding:5px 0;
	color:#f8d3b6;
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;	
	font-weight:300;
	letter-spacing:0.03em;
	font-size:0.95rem;
	text-align:center;
	text-decoration:none;
	margin-left:5%;
	margin-right:5%;
	border-bottom:0px;
}
ul.nav a:hover,
ul.nav a:hover li,
ul.nav a:active li {
	background-color:#6a62ab; /* purple */
}
ul.subpage a li {
	margin-top:0px;	
	font-size:0.75rem;
}


@media only screen and (max-width: 800px) {
	.slide-trigger { display: block; }
	.no-js .slide-trigger { display: none; }
	.nav { display: none; }
    .no-js .nav { display: block; }
	.nav { margin: 0 0px; }
	.nav li { float: none; }
	.nav a li { border-bottom: 1px solid #f69046; }
}
/* TABLET and up */
@media screen and (min-width: 801px) {
.logo {
	margin:20px;
}
.topdetails {
	background-color: #fff;
    padding: 6px 5% 10px 5%;
    text-align: center;
}

ul.nav {
	list-style:none;
	border:0px;
	text-align:center;
	padding-left:5%;
	background-color:transparent;
	margin:0px 0 20px 0;
	width:100%;
	position:relative;
	top:0px;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color: #fcf1eb;
}
ul.nav li {
	font-size:0.9rem;
	padding:15px 0 0 0;
	margin:0 2% 0 0;
	display:inline-block;
}
ul.nav li a {
	color:#f69046;
	text-decoration:none;
	margin:0px;
}
ul.nav a li a {
	color:#fff;
	text-decoration:none;
}
ul.nav li,
ul.nav a li,
ul.nav li a {
	padding-top:10px;	
}
ul.nav a:hover,
ul.nav a:hover li,
ul.nav a:active li {
	background-color:transparent;
	color:#6a62ab; /* purple */
}
ul.nav li.nav-current {
	color:#F1CE00;
	text-decoration:underline;
}
ul.nav li,
ul.nav li,
ul.nav li#here {
	color:#F1CE00; /* yellow */
}
ul.nav a:hover li,
ul.nav a:active li {
	background-color:transparent; 	/* none */
}
ul.nav li.subcont {
	display:none;
}
ul.nav li ul {
	display:none;	
}
ul.nav li.down ul {
	display:block;	
	position:absolute;
	background-color:#f69046; /* orange */
	min-width:150px;
	top:32px;
	padding:0 10px 20px;
	margin-top:15px;
}
ul.subpage a li {
	font-size:0.95rem;
}

}
@media screen and (min-width: 969px) {
.logo {
	float:left;
	margin:20px 0 20px 5%;
}
.topdetails {
	text-align:right;	
}
ul.nav {
	list-style:none;
	border:0px;
	text-align:right;
	background-color:transparent;
	margin:-50px 0 0px 0;
	width:100%;
	position:relative;
	top:0px;
	float:left;
}
.smallnav {
	font-size:0.9em;	
}

}
/* END NAVIGATION - mobile first -------------------------------------------------------------- */


.heroimage {
	position:relative;
	z-index:1;
	float:left;
	margin-bottom:40px;
}
.heroimage, .heroimage img {
	width:100%;	
}
.heroimage-caption {
	background-color:#f69046;
	padding:10px 5% 30px;	
	color:#fff; 
}
.heroimage-caption h2 {
	color:#f8d3b6; /* light orange */	
    font-size: 1.8rem;
	border-bottom:1px solid #f8d3b6;
	padding-bottom:15px;
}
.heroimage-caption h3 {
    font-size: 1rem;
	padding-top:5px;
	line-height: 1.7em;
}
.subheroimage-caption h3 {
	max-width:900px;
}
.heroimage-caption a {
	color:#fff;	
}
.heroimage-caption a:hover {
	color:#6a62ab; /* purple */	
}
@media screen and (min-width: 801px) {
.heroimage-caption {
	display:block;
	width:90%;
	margin:-190px 0% 30px;
	position:relative;
	z-index:2;
	padding:15px 5%;
	float:left;
}
.heroimage-caption h2 {
	border-bottom: 0 none;
    border-right: 1px solid #fff;
    color: #f8d3b6;
    float: left;
    font-size: 2.7rem;
    height: 100%;
    margin-right: 20px;
    margin-top: 5px;
    padding-right: 2%;
    width: 60%;
}
.subheroimage-caption h2 {
	border-bottom: 1px solid #fff;
    border-right: 0 none;
	padding-right: 10%;
    width: 90%;
	margin-bottom: 30px;
}
}

#maincontent {
	padding:10px 5% 30px;	
	max-width:900px;
}
#secondarycontent {
	padding:0px 0;	
	clear:both;
	background-color:#c0bce2;
	overflow:hidden;
	margin-top:25px;
}

#maincontent h2 {
	margin-top:20px;
	marginbottom:30px;
}
#maincontent h3 {
	margin-top:20px;
	marginbottom:30px;
}

.squareimgcont {
	float:left;
	width:90%;
	margin:10px 5%;
	position:relative;
}
.squareimg {
	position:relative;
	z-index:1;
	float:left;
}
.squareimg, .squareimg img {
	width:100%;	
	height:auto;
}
.squareimg-caption {
	width:80%;
	z-index:2;
	background-color:#6a62ab;
	opacity:0.8;
	color:#fff;
	padding:15px 10%;
	float:left;
	margin:0px;
	position:absolute;
	bottom:0px;
	left:0px;
}
.squareimg-caption h2 {
	color:#00AEEF; /* blue */	
}
.squareimgcont .btn {
	width:90%;
	clear:both;
	float:left;
	margin-bottom: 10px;
    margin-top: 10px;
	opacity:1.0;
}
@media screen and (min-width: 401px) {
#secondarycontent {
	padding:15px 10% 15px;		
}
}
@media screen and (min-width: 571px) {
#secondarycontent {
	padding:0px 0;	
}
.squareimgcont {
	float:left;
	width:50%;
	margin:0px;
	
}

}
@media screen and (min-width: 690px) {
#secondarycontent {
	padding:15px 5%;	
}
}
@media screen and (min-width: 790px) {
#secondarycontent {
	padding:15px 10%;	
}
}
@media screen and (min-width: 890px) {
#secondarycontent {
	padding:25px 15%;	
}
}
@media screen and (min-width: 990px) {
#secondarycontent {
	padding:25px 20%;	
}
}
@media screen and (min-width: 1071px) {
#secondarycontent {
	padding:0px 0%;	
}
.squareimgcont {
	float:left;
	width:25%;
}

}

.mailinglist {
	clear:both;	
	background-color:#f69046; /* orange */
	text-align:center;
	float:left;
	width:100%;
	padding:20px 0;
}
.mailinglist h2 {
	width:auto;
	display:inline;
	color:#fff;
	font-size:1.6em;
	padding:20px 10px 20px 0;
}
h2.mlmessage {
	width:100%;
	display:block;
	color:#fff;
	font-size:1.6em;
	padding:20px 10px 20px 0;
}
input, textarea {
	background-color:#f39d62;
	border:1px solid #fbd2b6;
	padding:11px;
	color:#fff;
	font-size:0.8em;
}
input.timezone {
	display:none;	
}
#contactform {
	margin-top:20px;
}
#contactform label {
	clear:both;	
	display:block;
	font-size:0.8em;
	margin-top:15px;
}
#contactform input, 
#contactform textarea {
	background-color:#fcf1eb;
	border:1px solid #f69046;
	padding:11px;
	color:#6a62ab;
	font-size:0.8em;
	clear:both;
}
#contactform .btn {
	background-color:#6A63AB;
	border:1px solid #A6A1CD;
	color:#fff;
	padding:10px;
	cursor:pointer;
	clear:both;
	display:block;
	margin-top:15px;
}
#contactform .btn:hover,
#contactform .btn:active, 
#contactform .btn:focus {
	background-color:#f69046;
	border:1px solid #fff;
	color:#fff;
	padding:10px;
}

ul.pdfs {
	list-style:none;
	padding-left:0px;
}


p.copyright {
	clear:both;
	padding:20px 0;
	text-align:center;
	font-size:0.65em;
	color:#818181;
}
p.copyright a {
	color:#818181;
}
p.copyright a:hover {
	color:#f69046;
}